﻿@charset "utf-8"; 
:root{--color:#578ccb}
footer .footer-top .contact-left .contact-logo img{width:70%;transform:scaleX(-1);display:block}
footer .footer-container>ul{height:auto;}
footer .footer-container>ul>li .content{padding-top:10px;padding-bottom:10px;}
footer .footer-container>ul>li{height:auto;}
footer .footer-container>ul>li .content .content-text, footer .footer-container>ul>li .content .content-text a{display:block}
footer .footer-container>ul>li .content{justify-content: center;}
@media (min-width:769px){header nav ul li{position:relative}
header nav ul li>ul.submenu{width:auto;left:0;right:auto;display:block;}
header nav ul li>ul.submenu>li{margin:0;}
header nav ul li>ul.submenu>li>a{white-space: nowrap;padding:10px;text-align: left;display:block;}
header nav ul li>ul.submenu>li>ul{position:absolute;top:0;left:100%;display:none;background:#fff;}
header nav ul li>ul.submenu>li>ul>li{margin:0;}
header nav ul li>ul.submenu>li>ul>li>a{width:100%;white-space: nowrap;text-align: left;display:block;padding:10px;}
header nav ul li>ul.submenu>li:hover>ul{display:block;}
header nav ul li ul li:after{display: none;}}
@media (max-width:768px){header nav ul li>ul.submenu>li>ul{position: initial;width:100%;}}
@media (min-width:769px){.knowledges-content .knowledges-list .list-1,.common-container .news-content .news-list .list-1{flex-direction: row-reverse;}
.knowledges-content .knowledges-list .list-1 .knowledges-info,.common-container .news-content .news-list .list-1 .news-info{padding-left:20px;width:calc(100% - 200px);}}
@media (min-width:1025px){.common-container .news-content .news-list .list-1 .news-img,.knowledges-content .knowledges-list .list-1 .knowledges-img{width:480px;max-width: initial;min-width: initial;height:auto}
.common-container .news-content .news-list .list-1 .news-img>a,.knowledges-content .knowledges-list .list-1 .knowledges-img>a{width:100%;display:block;}
.knowledges-content .knowledges-list .list-1 .knowledges-info, .common-container .news-content .news-list .list-1 .news-info{width:calc(100% - 480px)}}